.only_on_phone {display: none;}
#content iframe {max-width: 100% !important;}

@media only screen 
and (min-width : 960px) {
	#navigation {display: block;}
	#topline {display: none !important;}
	#menu-mobile, #menu-search { display: none !important;}

	#second_quest {display: none;}
	#first_quest {display: block;}

	.starter-4 {display: none;}
}

@media only screen 
and (max-width : 1290px) {
	.header_upper {height: auto !important; padding: 40px 0 25px 0;}
	#logo {margin: 0 auto 0 auto !important; float: none !important; }
	div#navigation {margin: 0 auto !important; float: none !important;}
	div#navigation, ul#nav_main {max-width: 100% !important; width: 100% !important;}
	#nav_main {text-align: center !important;}
	#nav_main li {margin: 0 10px 0 10px !important;}
}

@media only screen 
and (max-width : 960px) {
	#tedepres h1 {margin-bottom: 0 !important; font-size: 40px; line-height: 120% !important;}
	#tedepres p {display: none;}
	#tedepres_alt {display: block;}
	#index-container {height: auto !important;}

/*
}

@media only screen 
and (max-width : 800px) {
*/

	.header_upper {padding: 75px 0 25px 0;}
	#navigation {display: none;}
	#topline {display: block !important;}
	#menu-mobile, #menu-search { display: block !important;}
	ul#nav_main_sub { padding: 0 0 0 10px !important; }
	ul#nav_main_sub li {height: 40px !important; line-height: 40px; display: inline-block;}
	li.ws_drop:hover div {display: none !important;}

	#nav_main li.active a { background: none !important; }
	#nav_main li.active, #nav_main li:hover {border-bottom: 2px solid #fff !important; font-weight: bold !important;}

	#second_quest {display: block; width: 100% !important; float: none !important; clear: both; }
	#first_quest {display: none;}

	body#page-pages-view-lankar .pages_view table {width: 100% !important;}
	body#page-pages-view-lankar .pages_view table img { max-width: 80% !important; max-height: 100px; }

	.contact .dbContent table tr td  {width: 32.3% !important;}

	#footer-inner {text-align: center;}
	br.nocellp {display: none !important;}
	p.footer-right {float: none; text-align: center; display: block; margin: 0 0 0 0; background-position: top center; padding: 95px 0 10px 0 !important; min-height: 0 !important;}

	div#wrapz { margin-bottom: 0 !important; min-height: 0 !important; }
	#footer, #wrapz:after { height: auto !important;  }

	/*--------------------------------------------------------------------------------------------------------
	/* == MOBILE NAVIGATION
	------------------------------------------------------------------------------------------------------- */
	#menu-mobile, #menu-search {display: none; width: 45px; height: 45px; float: right; border-left: 1px solid #999;}
	#menu-search {border-right: 1px solid #999;}
	
	.display-mobile {
		display: block !important;
		position: fixed;
		top: 45px;
		left: 0;
		z-index: 300;
		max-width: none !important;
		width: 100% !important;
	
		background: #fff; padding-bottom: 20px;
		-webkit-box-shadow: 0px 15px 15px -8px rgba(0,0,0,0.5);
		-moz-box-shadow: 0px 15px 15px -8px rgba(0,0,0,0.5);
		box-shadow: 0px 15px 15px -8px rgba(0,0,0,0.5);
	}
	.display-mobile ul li {
		float: none !important; display: block !important; width: 100% !important; 
		padding: 0 !important;
		margin: 0 !important;
		height: auto !important; line-height: auto !important;
		text-align: left !important;
		text-indent: 0 !important;
		border: none !important;
	}
	.display-mobile ul li:hover, .display-mobile ul li.active {
		margin: 0 !important; height: auto !important;
		border: none !important; border-bottom: 0 !important; border-top: 0 !important;
		border-bottom-width: 0px !important; 
		height: auto !important;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-khtml-border-radius: 0;
		border-radius: 0;
	}
	.display-mobile ul li a, .display-mobile ul li a:hover {
		font-weight: normal !important;
		height: auto !important; line-height: auto !important; 
		display: block !important;
		width: 100% !important;
		padding: 5px 0 5px 15px !important;
		margin: 0 !important;
		color: #333 !important;
		text-indent: 0 !important;
		border: none !important;
	}
	
	.display-mobile ul li:hover, .display-mobile ul li.active, .display-mobile ul li a:hover, .display-mobile ul li.active a, .display-mobile ul li.active a:hover { background: #f0f0f0 !important; }
}


@media only screen 
and (max-width : 779px) {

	.contact .dbContent table tr td  {display: block !important; width: 100% !important;}

	.contact .dbContent table tr td iframe {margin-top: 20px; height: 300px;}
	#contact_form {margin-top: 0 !important; padding-top: 20px !important;}

	#footer-inner p span {display: block; width: 100%;}

	#start-pic img {max-width: 80% !important;}
}

@media only screen and (max-width : 820px) { #tedepres h1 {font-size: 32px !important;} }
@media only screen and (max-width : 650px) { #tedepres h1 {font-size: 26px !important;} }
@media only screen  and (max-width : 550px) { #tedepres h1 {font-size: 22px !important;} }
@media only screen and (max-width : 450px) { #tedepres h1 {font-size: 18px !important;} }
@media only screen and (max-width : 380px) { #tedepres h1 {font-size: 15px !important;} }
	
@media only screen 
and (max-width : 519px) {
	ul#nav_main_sub {margin-top: 20px;}

	.not_on_phone {display: none !important;}
	.only_on_phone {display: block !important;}
	tr.only_on_phone {display: table-row !important;}

	.staff div.post {width: 48% !important; margin: 0 1% 15px 1% !important;}

	img.rightypic {float: none !important; display: block; width: 80% !important; max-width: 200px !important; margin: 50px auto 20px auto !important; }
	#page-pages-view-rattsomraden .dbContent p {max-width: 100% !important; }

	.reference_list th, .reference_list td {display: block !important; width: 100% !important; max-width: none !important; text-align: center !important;}
	td.ref_image {border-bottom: none !important;}

	.post h4 {margin-bottom: 20px;}
	span.date, .alignright, .leftism {width: 100% !important; float: none !important; margin-left: 0 !important; margin-right: 0 !important;}

	/* #index-container {height: auto !important;} */
	div#start-pic, div#start-content, div.person img, .person .person-details {width: 98% !important; float: none !important; margin: 0 1% 25px 1% !important;}
	div#start-content, div#start-pic, #start-pic div, #start-content div {height: auto !important;}
	#start-pic {border-bottom: 1px solid #333;}
	#start-pic div {padding: 30px 0 15px 0 !important;}
	#start-pic img {max-width: 80% !important;}

	body#page-pages-view-lankar .pages_view table tr, body#page-pages-view-lankar .pages_view table tr td {display: block !important; width: 100% !important; height: auto !important;}
	body#page-pages-view-lankar .pages_view table tr td  {padding: 25px 0 25px 0;}
}


@media only screen 
and (max-width : 419px) {

	.staff div.post {width: 100% !important; margin: 0 0 15px 0 !important;}
	.staff div.post img {float: left; width: 25% !important; margin-right: 3% !important;}
	.staff div.post div {float: left; margin: 0 !important; height: auto !important; width: 70% !important;}
}